<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>274</brand_id>
<brand_name>康佳</brand_name>
<brand_ename>KONKA</brand_ename>
<mobile_nums>5</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>12217</id>
<name>L60</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101216/Y2Ni861NRn.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101216/Y2Ni861NRn.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11961</id>
<name>K10</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101202/S52z2N63DR.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/S52z2N63DR.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>7859</id>
<name>E260</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/康佳/E260_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/康佳/E260_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7848</id>
<name>D620</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/康佳/D620_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/康佳/D620_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12212</id>
<name>D610</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101216/TtoTB9p3r3.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101216/TtoTB9p3r3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
</root>